Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for deno

CVE ID CPE Affected version(s)
CVE-2021-32619 2021-05-28T21:15Z 2021-06-08T17:07Z
vendor
deno
product
deno
[1.5.0, 1.10.2)